.jwell-pic_text {
  background: #fff;
  padding: 70px 0 70px 5%;
  display: flex;
  align-items: flex-start;
}
.jwell-pic_text .txt {
  -webkit-flex: 1;
  flex: 1;
}
.jwell-pic_text .txt em {
  font-size: 18px;
  color: var(--color-second);
  line-height: 1;
  font-weight: 600;
  letter-spacing: 8px;
  display: inline-block;
  text-transform: uppercase;
}
.jwell-pic_text .txt h3 {
  font-size: clamp(24px, 1.9vw, 36px);
  line-height: 1.2;
  font-weight: 700;
  margin: 15px 0 0;
  text-transform: uppercase;
  padding-bottom: 29px;
  background: url("https://okki-shop.oss-cn-hangzhou.aliyuncs.com/category/352919/833/b672594432cde8a167fb34641da86abf/title-line-left.png") no-repeat left bottom;
}

.jwell-pic_text ul {
  margin: 10px 0 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.jwell-pic_text ul li {
  width: 50%;
  padding-right: 20px;
  margin: 40px 0 0;
  cursor: pointer;
}
.jwell-pic_text ul li .ico {
  width: 84px;
  height: 84px;
  background: var(--color-primary);
  border-radius: 7px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.jwell-pic_text ul li .ico img{max-height:50%;max-width:50%;}

.jwell-pic_text ul li h5 {
  font-size: 26px;
  line-height: 1;
  font-weight:400;
  color: #000;
  margin: 20px 0 0;
}
.jwell-pic_text ul li p {
  font-size: 16px;
  line-height: 22px;
  color: #4c4b4b;
  margin: 15px 0 0;
}

.jwell-pic_text .list{width:46.4%;position:relative;margin-top:40px;}
.jwell-pic_text .list .swiper-slide img{width:100%;}

.jwell-pic_text .swiper-pagination-bullets {
  position: absolute;
  bottom: 30px;
  width: 100%;
}
.jwell-pic_text .swiper-pagination-bullet {
  height: 6px;
  width: 80px;
  margin: 0 4px;
  background: #fff;
  border-radius: 0;
  opacity: 1;
    border: 1px solid #fff;
}
.jwell-pic_text .swiper-pagination-bullet-active {
  background: var(--color-second);
}

@media screen and (max-width: 1500px) {
  .jwell-pic_text {
    padding: 60px 0 60px 5%;
  }
  .jwell-pic_text .txt {
    flex: 1;
  }
  .jwell-pic_text .txt em {
    font-size: 17px;
  }
  .jwell-pic_text .txt h3 {
    background-size: 320px auto;
  }

  .jwell-pic_text ul {
    margin: 10px 0 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .jwell-pic_text ul li {
    width: 50%;
    padding-right: 15px;
    box-sizing: border-box;
    margin: 30px 0 0;
    cursor: pointer;
  }
  .jwell-pic_text ul li .ico {
    width: 70px;
    height: 70px;
  }
  .jwell-pic_text ul li .ico img {
    max-height: 38px;
  }
  .jwell-pic_text ul li h5 {
    font-size: 20px;
    margin: 15px 0 0;
  }
  .jwell-pic_text ul li p {
    font-size: 15px;
    margin: 10px 0 0;
  }

  .jwell-pic_text .list {
    width: 46.4%;
  }
  .jwell-pic_text .swiper-pagination-bullets {
    bottom: 20px;
  }
  .jwell-pic_text .swiper-pagination-bullet {
    width: 50px;
    height: 5px;
  }
}

@media screen and (max-width: 992px) {
  .jwell-pic_text {
    padding: 30px 0 0;
    flex-direction: column;
  }
  .jwell-pic_text .txt {
    flex: 1;
    text-align: center;
  }
  .jwell-pic_text .txt em {
    font-size: 16px;
    letter-spacing: 5px;
  }
  .jwell-pic_text .txt h3 {
    padding-bottom: 25px;
    background: url("./pics/title-line-center.png") no-repeat center bottom;
    background-size: 220px auto;
  }

  .jwell-pic_text ul {
    margin: 10px 0 0;
  }
  .jwell-pic_text ul li {
    width: 100%;
    padding-right: 0;
    margin: 25px 0 0;
  }
  .jwell-pic_text ul li h5 {
    font-size: 20px;
    margin: 15px 0 0;
  }

  .jwell-pic_text .list {
    width: 100%;
    margin: 20px 0 0;
  }
  .jwell-pic_text .swiper-pagination-bullets {
    bottom: 15px;
  }
  .jwell-pic_text .swiper-pagination-bullet {
    height: 4px;
    width: 50px;
  }
}

@media screen and (max-width: 480px) {
  .jwell-pic_text .txt h3 {
    padding-bottom: 20px;
    background-size: 160px auto;
  }
}
